<table>
  <tr>
    <td>
      <a class="button" href="javascript:update()">T_("Update")</a>
    </td>
    <td>
      <a class="button" href="javascript:show_cb()">T_("Show Clipboard")</a>
    </td>
    <td>
      <a class="button" href="javascript:copy_to_cb()">
      T_("Copy to Clipboard")</a>
    </td>
  </tr>
  <tr>
    <td>
      <a class="button" href="javascript:del()">T_("Delete")</a>
    </td>
    <td>
      <a class="button" href="javascript:empty_cb()">T_("Empty Clipboard")</a>
    </td>
    <td>
      <a class="button" href="javascript:paste_from_cb()">
      T_("Paste from Clipborad")</a>
    </td>
  </tr>
</table>
